Results 1 to 2 of 2

Thread: Installing gcc 4.3 on hardy

  1. #1
    Join Date
    Sep 2008
    Location
    $HOME
    Beans
    43
    Distro
    Ubuntu Development Release

    Installing gcc 4.3 on hardy

    Hi guys can anybody tell me how I can install gcc 4.3 on hardy?

    thanks
    Anil

  2. #2
    Join Date
    Jan 2009
    Beans
    261
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: Installing gcc 4.3 on hardy

    That is impossible
    gcc 4.3 depends on libc6(2.8), but the version installed on ubuntu hardy is libc6(2.7)
    You can not update libc6 from 2.7 to 2.8 in ubuntu hardy, because several programs depend on libc6(2.7). If you update to libc6(2.8), the entire system will break. The only solution is to upgrade ubuntu hardy to ubuntu intrepid.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •